<?php

// the path to the module. the probably shouldn't be changed unless you rename the admin_totals folder(s)
define('admin_totals_path', my_pligg_base . '/modules/admin_totals/');

// the path to the module. the probably shouldn't be changed unless you rename the admin_totals folder(s)
define('admin_totals_lang_conf', '/modules/admin_totals/lang.conf');

// the path to the modules templates. the probably shouldn't be changed unless you rename the admin_totals folder(s)
define('admin_totals_tpl_path', '../modules/admin_totals/templates/');

define('URL_admin_totals', 'module.php?module=admin_totals');

// don't touch anything past this line.

if(is_object($main_smarty)){
	$main_smarty->assign('admin_totals_path', admin_totals_path);
	$main_smarty->assign('admin_totals_lang_conf', admin_totals_lang_conf);
	$main_smarty->assign('admin_totals_tpl_path', admin_totals_tpl_path);

	$main_smarty->assign('URL_admin_totals', URL_admin_totals);	
}

?>